Down-Underworld, L'enfer du téléchargement ! Index du Forum
 
 
 
Down-Underworld, L'enfer du téléchargement ! Index du ForumFAQRechercherS’enregistrerConnexion

Adobe Flash plugin

 
Poster un nouveau sujet   Répondre au sujet    Down-Underworld, L'enfer du téléchargement ! Index du Forum -> Linux et Unix -> Linux
Sujet précédent :: Sujet suivant  
Auteur Message
Williamhawk


Hors ligne

Inscrit le: 07 Nov 2017
Messages: 10
Localisation: newyork
Masculin Poissons (20fev-20mar) 兔 Lapin
Point(s): 10
Moyenne de points: 1,00

MessagePosté le: Mar 21 Nov - 08:58 (2017)    Sujet du message: Adobe Flash plugin Répondre en citant

Hi there,


I am having trouble with it. Disabled by default right now because I still have version 24.0. Want to get it updated so I'm getting error messages, but keep running into problems. 


When I try to update the APT package, I'm told "Unknown channel" rosa-partner "The channel 'rosa-partner' is not known".


And when I go through the terminal, as suggested in this thread: viewtopic.php? F = 47 & t = 241841, I find out, of course, that Flash is already installed. But it does not update.


I'm running Mint 17.3 Cinnamon with up-to-date Firefox.


Thanks.















I did not find the right solution from the internet.
References:
https://forums.linuxmint.com/viewtopic.php?t=242079


product launch


Revenir en haut
Publicité






MessagePosté le: Mar 21 Nov - 08:58 (2017)    Sujet du message: Publicité

PublicitéSupprimer les publicités ?
Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    Down-Underworld, L'enfer du téléchargement ! Index du Forum -> Linux et Unix -> Linux Toutes les heures sont au format GMT + 1 Heure
Page 1 sur 1

 
Sauter vers:  

Index | Creer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Template lost-kingdom_Tolede created by larme d'ange
Powered by phpBB © 2001, 2005 phpBB Group
Traduction par : phpBB-fr.com